[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.Polyline

Method to draw a Polyline, ie a figure connecting the points in sequence, but not necessarily producing a closed figure

## Declaration

Source position: fpcanvas.pp line 282

`public procedure TFPCustomCanvas.Polyline(`
`const points: array of TPoint`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .